uuid: 34442d43-38ee-4fc4-9f49-ea4cc453cddb
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_sort_order
    - taxonomy.vocabulary.degree_options
id: taxonomy_term.degree_options.field_sort_order
field_name: field_sort_order
entity_type: taxonomy_term
bundle: degree_options
label: 'Sort Order'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
